Re: Pam issues w/ upgrading mail server from FC3 to FC5

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

 



Philip Prindeville writes:

Since we reimaged our mail server (using Sendmail, Cyrus-imap, Mimedefang,
and SpamAssassin) to FC5, we've been seeing:

Nov 10 11:13:21 mail saslauthd[2912]: Deprecated pam_stack module called from service "imap"
Nov 10 11:13:21 mail saslauthd[2912]: Deprecated pam_stack module called from service "imap"
Nov 10 11:56:03 mail saslauthd[2912]: Deprecated pam_stack module called from service "imap"
Nov 10 11:56:03 mail saslauthd[2912]: Deprecated pam_stack module called from service "imap"
Nov 10 11:56:03 mail saslauthd[2909]: Deprecated pam_stack module called from service "imap"

in our /var/log/secure logfile.  sigh...  did I forget to do
something else when setting up the mail server following the
FC5 reimage?
As the message says: pam_stack is deprecated.

After some further poking: pam_stack has been replaced by the include directive. See /etc/pam.d

Attachment: pgpkezAo1pMtW.pgp
Description: PGP signature


[Index of Archives]     [Current Fedora Users]     [Fedora Desktop]     [Fedora SELinux]     [Yosemite News]     [Yosemite Photos]     [KDE Users]     [Fedora Tools]     [Fedora Docs]

  Powered by Linux